return {
    app_title = "Android Utility Suite",
    close_app = "Close Application",
    language_changed_to = "Language changed to %s.",
    failed_to_load_language = "Failed to load language %s: %s",
    language_file_not_found = "Language file not found: %s",
    no_language_files_found = "No language files found.",
    select_language = "Select Language",
    language_selection_dialog_title = "Language Selection",
    close = "Close",

    wifi_settings_opening = "Opening Wi-Fi settings",
    wifi_settings_failed = "Unable to open Wi-Fi settings",
    bluetooth_settings_opening = "Opening Bluetooth settings",
    bluetooth_settings_failed = "Unable to open Bluetooth settings",
    sound_settings_opening = "Opening sound settings",
    sound_settings_failed = "Unable to open sound settings",
    location_settings_opening = "Opening location settings",
    location_settings_failed = "Unable to open location settings",
    main_settings_opening = "Opening Main Settings",
    main_settings_failed = "Unable to open Main Settings",
    language_region_settings_opening = "Opening language and region settings",
    language_region_settings_failed = "Unable to open language and region settings",
    privacy_settings_opening = "Opening privacy settings",
    privacy_settings_failed = "Unable to open privacy settings",
    mobile_data_settings_opening = "Opening mobile data settings",
    mobile_data_settings_failed = "Unable to open mobile data settings",
    battery_settings_opening = "Opening battery settings",
    battery_settings_failed = "Unable to open battery settings",
    accessibility_settings_opening = "Opening accessibility settings",
    accessibility_settings_failed = "Unable to open accessibility settings",
    app_management_settings_opening = "Opening app management",
    app_management_settings_failed = "Unable to open app management",
    display_settings_opening = "Opening display settings",
    display_settings_failed = "Unable to open display settings",
    date_time_settings_opening = "Opening date & time settings",
    date_time_settings_failed = "Unable to open date & time settings",
    device_info_settings_opening = "Opening device info",
    device_info_settings_failed = "Unable to open device info",
    storage_settings_opening = "Opening storage settings",
    storage_settings_failed = "Unable to open storage settings",
    input_method_settings_opening = "Opening keyboard & input settings",
    input_method_settings_failed = "Unable to open keyboard & input settings",

    sim_data = "SIM Card & Mobile Data",
    wifi = "Wi-Fi",
    bluetooth = "Bluetooth",
    sound_vibration = "Sound & Vibration",
    display = "Display",
    location_info = "Location Information",
    battery = "Battery",
    storage = "Storage",
    app_management = "App Management",
    accessibility = "Accessibility",
    privacy = "Privacy",
    language_region = "Language & Region",
    date_time = "Date & Time",
    keyboard_input = "Keyboard & Input",
    device_info_setting = "Device Info",
    all_settings = "All Settings",
    shortcut_settings_title = "Shortcut Settings",

    failed_open_play_store_browser = "Unable to open Play Store or browser.",
    share_apk_via = "Share APK via",
    app_cannot_be_opened = "This app cannot be opened directly.",
    failed_to_copy_apk = "Failed to copy APK: %s",
    failed_to_share_apk = "Failed to share APK.",
    selected_files_count = "Selected files: %d",
    no_files_selected_download = "No files selected for download.",
    failed_to_create_folder = "Failed to create destination folder: %s",
    failed_to_create_zip = "Failed to create ZIP file: %s",
    assets_zipped_to = "%d asset files have been zipped to: %s",
    failed_to_access_assets = "Unable to access assets for: %s%s",
    no_assets_found = "No files in `assets/` of app %s could be accessed.",
    download_selected = "Download Selected",
    assets_dialog_title_prefix = "Assets from %s",
    failed_to_open_asset = "Failed to open asset: %s%s",
    select_all = "Select All",

    failed_to_get_package_info = "Failed to get package info: %s%s",
    no_activities_found = "No activities found in %s",
    copy_all_activities_prompt_title = "Copy All Activities?",
    copy_all_activities_prompt_message = "Do you want to copy all activity names to clipboard?",
    copy_all = "Copy All",
    cancel = "Cancel",
    tap_to_copy_long_press_for_all = "Tap to copy 1, long press to copy all.",
    text_copied_clipboard = "Text copied to clipboard.",
    failed_to_access_clipboard = "Failed to access clipboard.",
    activities_title = "Activities from %s",

    app_backed_up = "App '%s' has been backed up to: %s",
    share_link_via = "Share app link via",

    scanning_audio = "Scanning audio in %s...",
    no_audio_found = "No audio files found inside %s with a known format.",
    selected_audio_count = "Selected audio: %d (Long press to select)",
    audio_preview_error = "Audio playback error (%s, %s)",
    failed_to_load_audio = "Failed to load audio: %s",
    failed_to_load_audio_debug = "Failed to load audio: %s",
    failed_to_prepare_player = "Failed to prepare player: %s",
    failed_to_prepare_player_debug = "Failed to prepare player: %s",
    no_audio_selected = "No audio selected.",
    extracting_audio = "Extracting %d audio files...",
    audio_extracted_to = "%d audio extracted. %s\nSaved in: %s",
    extract_internal_audio = "Extract Internal Audio",
    audio_file_not_found_in_apk = "Audio file not found in APK.",
    select_all_audio = "Select All Audio",
    extract_selected = "Extract Selected",


    scanning_images = "Scanning images in %s...",
    no_images_found = "No image files found inside %s with a known format.",
    selected_images_count = "Selected images: %d (Long press to select)",
    long_press_to_select = "Long press to select/deselect.",
    no_images_selected = "No images selected.",
    extracting_images = "Extracting %d image files...",
    images_extracted_to = "%d images extracted. %s\nSaved in: %s",
    failed_to_extract_images = "Failed to extract images: %s",
    extract_internal_images = "Extract Internal Images",
    select_all_images = "Select All Images",


    scanning_all_files = "Scanning all files in %s...",
    no_files_found = "No files found inside %s",
    selected_files_count_generic = "Selected files: %d (Long press to select)",
    no_files_selected_generic = "No files selected.",
    extracting_files = "Extracting %d files...",
    files_extracted_to = "%d files extracted. %s\nSaved in: %s",
    failed_to_extract_files = "Failed to extract files: %s",
    extract_all_files = "Extract All Files",
    select_all_files = "Select All Files",


    open_app = "Open App",
    app_info = "App Info",
    backup_apk = "Backup APK",
    share_apk_file = "Share APK File",
    show_app_assets = "Show App Assets",
    show_main_activity = "Show Main Activity",
    open_in_play_store = "Open in Play Store",
    share_play_store_link = "Share Play Store Link",
    uninstall_app = "Uninstall App",
    manage_app_title = "Manage: %s",
    app_selected_info = "%s\nLong press for options.",


    loading_app_list = "Loading app list...",
    all_apps = "All Apps",
    installed_only = "Installed Apps",
    system_apps = "System Apps",
    search_hint = "Search app name or package...",
    installed_apps_title = "Installed Apps List",

    loading_device_info = "Loading device information...",
    copy_all_info = "Copy All Info",
    device_info_title = "Device Information",
    status_unknown = "Unknown",
    charging = "Charging",
    discharging = "Discharging",
    full = "Full",
    not_charging_status = "Not charging (status)",
    not_connected = "Not connected",
    ac_adapter = "AC Adapter",
    usb = "USB",
    wireless = "Wireless",
    directory_not_found = "Directory not found",
    not_mounted_or_unavailable = "Not mounted or unavailable",
    none = "None",
    active = "Active",
    no_sim_card = "No SIM card",
    network_locked = "Network locked",
    pin_required = "PIN required",
    puk_required = "PUK required",
    not_ready_status = "Not Ready (%s)",
    failed_to_get_ip_address = "Failed to retrieve IP address",
    root_detected = "Detected (Possibly Rooted)",
    root_not_detected = "Not Detected",

    contact_dev = "Contact Developer (Telegram)",
    telegram_channel = "Telegram Channel (Jieshuo JM)",
    whatsapp_group = "Community WhatsApp Group",
    opening_telegram_profile = "Opening Jibom ICO Telegram profile...",
    opening_telegram_channel = "Opening Jieshuo JM Telegram channel...",
    opening_whatsapp_group = "Opening WhatsApp group...",
    about_developer_title = "About Developer & Community",
    developer_info_text = "Developed by Jm (Jibomico)",
    back_button = "Back",

    view_apps = "View & Manage Apps",
    shortcut_settings = "Shortcut Settings",
    device_info = "Device Information",
    about_developer = "About Developer",

    failed_count_suffix = "%d failed.",
}

