return {
    app_title = "Android Utility Suite",
    close_app = "Tutup Aplikasi",
    language_changed_to = "Bahasa diubah menjadi %s.",
    failed_to_load_language = "Gagal memuat bahasa %s: %s",
    language_file_not_found = "File bahasa tidak ditemukan: %s",
    no_language_files_found = "Tidak ada file bahasa yang ditemukan.",
    select_language = "Pilih Bahasa",
    language_selection_dialog_title = "Pemilihan Bahasa",
    close = "Tutup",

    wifi_settings_opening = "Membuka pengaturan Wi-Fi",
    wifi_settings_failed = "Tidak dapat membuka pengaturan Wi-Fi",
    bluetooth_settings_opening = "Membuka pengaturan Bluetooth",
    bluetooth_settings_failed = "Tidak dapat membuka pengaturan Bluetooth",
    sound_settings_opening = "Membuka pengaturan suara",
    sound_settings_failed = "Tidak dapat membuka pengaturan suara",
    location_settings_opening = "Membuka pengaturan lokasi",
    location_settings_failed = "Tidak dapat membuka pengaturan lokasi",
    main_settings_opening = "Membuka Pengaturan Utama",
    main_settings_failed = "Tidak dapat membuka Pengaturan Utama",
    language_region_settings_opening = "Membuka pengaturan bahasa dan wilayah",
    language_region_settings_failed = "Tidak dapat membuka pengaturan bahasa dan wilayah",
    privacy_settings_opening = "Membuka pengaturan privasi",
    privacy_settings_failed = "Tidak dapat membuka pengaturan privasi",
    mobile_data_settings_opening = "Membuka pengaturan data seluler",
    mobile_data_settings_failed = "Tidak dapat membuka pengaturan data seluler",
    battery_settings_opening = "Membuka pengaturan baterai",
    battery_settings_failed = "Tidak dapat membuka pengaturan baterai",
    accessibility_settings_opening = "Membuka pengaturan aksesibilitas",
    accessibility_settings_failed = "Tidak dapat membuka pengaturan aksesibilitas",
    app_management_settings_opening = "Membuka manajemen aplikasi",
    app_management_settings_failed = "Tidak dapat membuka manajemen aplikasi",
    display_settings_opening = "Membuka pengaturan tampilan",
    display_settings_failed = "Tidak dapat membuka pengaturan tampilan",
    date_time_settings_opening = "Membuka pengaturan tanggal & waktu",
    date_time_settings_failed = "Tidak dapat membuka pengaturan tanggal & waktu",
    device_info_settings_opening = "Membuka info perangkat",
    device_info_settings_failed = "Tidak dapat membuka info perangkat",
    storage_settings_opening = "Membuka pengaturan penyimpanan",
    storage_settings_failed = "Tidak dapat membuka pengaturan penyimpanan",
    input_method_settings_opening = "Membuka pengaturan keyboard & input",
    input_method_settings_failed = "Tidak dapat membuka pengaturan keyboard & input",

    sim_data = "Kartu SIM & Data Seluler",
    wifi = "Wi-Fi",
    bluetooth = "Bluetooth",
    sound_vibration = "Suara & Getaran",
    display = "Tampilan",
    location_info = "Informasi Lokasi",
    battery = "Baterai",
    storage = "Penyimpanan",
    app_management = "Manajemen Aplikasi",
    accessibility = "Aksesibilitas",
    privacy = "Privasi",
    language_region = "Bahasa & Wilayah",
    date_time = "Tanggal & Waktu",
    keyboard_input = "Keyboard & Input",
    device_info_setting = "Info Perangkat",
    all_settings = "Semua Pengaturan",
    shortcut_settings_title = "Pengaturan Pintas",

    failed_open_play_store_browser = "Tidak dapat membuka Play Store atau browser.",
    share_apk_via = "Bagikan APK melalui",
    app_cannot_be_opened = "Aplikasi ini tidak bisa dibuka langsung.",
    failed_to_copy_apk = "Gagal menyalin APK: %s",
    failed_to_share_apk = "Gagal berbagi APK.",
    selected_files_count = "File terpilih: %d",
    no_files_selected_download = "Tidak ada file yang dipilih untuk diunduh.",
    failed_to_create_folder = "Gagal membuat folder tujuan: %s",
    failed_to_create_zip = "Gagal membuat file ZIP: %s",
    assets_zipped_to = "%d file aset telah di-zip ke: %s",
    failed_to_access_assets = "Tidak dapat mengakses aset untuk: %s%s",
    no_assets_found = "Tidak ada file dalam `assets/` aplikasi %s yang dapat diakses.",
    download_selected = "Unduh Terpilih",
    assets_dialog_title_prefix = "Aset dari %s",
    failed_to_open_asset = "Gagal membuka aset: %s%s",
    select_all = "Pilih Semua",


    failed_to_get_package_info = "Gagal dapat info paket: %s%s",
    no_activities_found = "Tidak ada activity di %s",
    copy_all_activities_prompt_title = "Salin Semua Activity?",
    copy_all_activities_prompt_message = "Apakah Anda ingin menyalin semua nama activity ke clipboard?",
    copy_all = "Salin Semua",
    cancel = "Batal",
    tap_to_copy_long_press_for_all = "Ketuk u/ salin 1, tekan lama u/ salin semua.",
    text_copied_clipboard = "Teks disalin ke clipboard.",
    failed_to_access_clipboard = "Gagal mengakses clipboard.",
    activities_title = "Activity dari %s",

    app_backed_up = "Aplikasi '%s' telah dicadangkan ke: %s",
    share_link_via = "Bagikan link aplikasi melalui",

    scanning_audio = "Memindai audio di %s...",
    no_audio_found = "Tidak ada file audio ditemukan di dalam %s dengan format yang dikenal.",
    selected_audio_count = "Audio terpilih: %d (Tekan lama untuk memilih)",
    audio_preview_error = "Error putar audio (%s, %s)",
    failed_to_load_audio = "Gagal memuat audio: %s",
    failed_to_load_audio_debug = "Gagal memuat audio: %s", -- hanya untuk debugging
    failed_to_prepare_player = "Gagal persiapan player: %s",
    failed_to_prepare_player_debug = "Gagal persiapan player: %s", -- hanya untuk debugging
    no_audio_selected = "Tidak ada audio dipilih.",
    extracting_audio = "Mengekstrak %d file audio...",
    audio_extracted_to = "%d audio diekstrak. %s\nDisimpan di: %s",
    extract_internal_audio = "Ekstrak Audio Internal",
    audio_file_not_found_in_apk = "File audio tidak ditemukan di APK.",
    select_all_audio = "Pilih Semua Audio",
    extract_selected = "Ekstrak Terpilih",


    scanning_images = "Memindai gambar di %s...",
    no_images_found = "Tidak ada file gambar ditemukan di dalam %s dengan format yang dikenal.",
    selected_images_count = "Gambar terpilih: %d (Ketuk tahan untuk memilih)",
    long_press_to_select = "Ketuk tahan untuk memilih/membatalkan pilihan.",
    no_images_selected = "Tidak ada gambar dipilih.",
    extracting_images = "Mengekstrak %d file gambar...",
    images_extracted_to = "%d gambar diekstrak. %s\nDisimpan di: %s",
    failed_to_extract_images = "Gagal mengekstrak gambar: %s",
    extract_internal_images = "Ekstrak Gambar Internal",
    select_all_images = "Pilih Semua Gambar",


    scanning_all_files = "Memindai semua file di %s...",
    no_files_found = "Tidak ada file ditemukan di dalam %s",
    selected_files_count_generic = "File terpilih: %d (Ketuk tahan untuk memilih)",
    no_files_selected_generic = "Tidak ada file dipilih.",
    extracting_files = "Mengekstrak %d file...",
    files_extracted_to = "%d file diekstrak. %s\nDisimpan di: %s",
    failed_to_extract_files = "Gagal mengekstrak file: %s",
    extract_all_files = "Ekstrak Semua File",
    select_all_files = "Pilih Semua File",


    open_app = "Buka Aplikasi",
    app_info = "Info Aplikasi",
    backup_apk = "Cadangkan APK",
    share_apk_file = "Bagikan File APK",
    show_app_assets = "Tampilkan Aset Aplikasi",
    show_main_activity = "Tampilkan Main Activity",
    open_in_play_store = "Buka di Play Store",
    share_play_store_link = "Bagikan Link Play Store",
    uninstall_app = "Hapus Aplikasi",
    manage_app_title = "Kelola: %s",
    app_selected_info = "%s\nTekan lama untuk opsi.",


    loading_app_list = "Memuat daftar aplikasi...",
    all_apps = "Semua Aplikasi",
    installed_only = "Aplikasi Terinstal",
    system_apps = "Aplikasi Sistem",
    search_hint = "Cari nama atau paket aplikasi...",
    installed_apps_title = "Daftar Aplikasi Terinstal",

    loading_device_info = "Memuat informasi perangkat...",
    copy_all_info = "Salin Semua Info",
    device_info_title = "Informasi Perangkat",
    status_unknown = "Tidak diketahui",
    charging = "Mengisi daya",
    discharging = "Tidak mengisi daya",
    full = "Penuh",
    not_charging_status = "Tidak mengisi daya (status)",
    not_connected = "Tidak tersambung",
    ac_adapter = "Adaptor AC",
    usb = "USB",
    wireless = "Nirkabel",
    directory_not_found = "Direktori tidak ditemukan",
    not_mounted_or_unavailable = "Tidak terpasang atau tidak tersedia",
    none = "Tidak ada",
    active = "Aktif",
    no_sim_card = "Tidak ada kartu SIM",
    network_locked = "Terkunci jaringan",
    pin_required = "Membutuhkan PIN",
    puk_required = "Membutuhkan PUK",
    not_ready_status = "Tidak Siap (%s)",
    failed_to_get_ip_address = "Tidak dapat mengambil alamat IP",
    root_detected = "Terdeteksi (Kemungkinan Root)",
    root_not_detected = "Tidak Terdeteksi",


    contact_dev = "Kontak Developer (Telegram)",
    telegram_channel = "Channel Telegram (Jieshuo JM)",
    whatsapp_group = "Grup WhatsApp Komunitas",
    opening_telegram_profile = "Membuka profil Telegram Jibom ICO...",
    opening_telegram_channel = "Membuka channel Telegram Jieshuo JM...",
    opening_whatsapp_group = "Membuka grup WhatsApp...",
    about_developer_title = "Tentang Pengembang & Komunitas",
    developer_info_text = "Dikembangkan oleh Jm (Jibomico)",
    back_button = "Kembali",

    view_apps = "Lihat Aplikasi & Kelola",
    shortcut_settings = "Pengaturan Pintas",
    device_info = "Informasi Perangkat",
    about_developer = "Tentang Pengembang",

    -- String untuk suffix gagal (digunakan di beberapa tempat)
    failed_count_suffix = "%d gagal.",
}

