return {
    app_title = "مجموعة أدوات أندرويد",
    close_app = "إغلاق التطبيق",
    language_changed_to = "تم تغيير اللغة إلى %s.",
    failed_to_load_language = "فشل تحميل اللغة %s: %s",
    language_file_not_found = "لم يتم العثور على ملف اللغة: %s",
    no_language_files_found = "لم يتم العثور على أي ملفات لغة.",
    select_language = "اختر اللغة",
    language_selection_dialog_title = "اختيار اللغة",
    close = "إغلاق",

    wifi_settings_opening = "جاري فتح إعدادات Wi-Fi",
    wifi_settings_failed = "تعذر فتح إعدادات Wi-Fi",
    bluetooth_settings_opening = "جاري فتح إعدادات البلوتوث",
    bluetooth_settings_failed = "تعذر فتح إعدادات البلوتوث",
    sound_settings_opening = "جاري فتح إعدادات الصوت",
    sound_settings_failed = "تعذر فتح إعدادات الصوت",
    location_settings_opening = "جاري فتح إعدادات الموقع",
    location_settings_failed = "تعذر فتح إعدادات الموقع",
    main_settings_opening = "جاري فتح الإعدادات الرئيسية",
    main_settings_failed = "تعذر فتح الإعدادات الرئيسية",
    language_region_settings_opening = "جاري فتح إعدادات اللغة والمنطقة",
    language_region_settings_failed = "تعذر فتح إعدادات اللغة والمنطقة",
    privacy_settings_opening = "جاري فتح إعدادات الخصوصية",
    privacy_settings_failed = "تعذر فتح إعدادات الخصوصية",
    mobile_data_settings_opening = "جاري فتح إعدادات بيانات الجوال",
    mobile_data_settings_failed = "تعذر فتح إعدادات بيانات الجوال",
    battery_settings_opening = "جاري فتح إعدادات البطارية",
    battery_settings_failed = "تعذر فتح إعدادات البطارية",
    accessibility_settings_opening = "جاري فتح إعدادات الوصول",
    accessibility_settings_failed = "تعذر فتح إعدادات الوصول",
    app_management_settings_opening = "جاري فتح إدارة التطبيقات",
    app_management_settings_failed = "تعذر فتح إدارة التطبيقات",
    display_settings_opening = "جاري فتح إعدادات العرض",
    display_settings_failed = "تعذر فتح إعدادات العرض",
    date_time_settings_opening = "جاري فتح إعدادات التاريخ والوقت",
    date_time_settings_failed = "تعذر فتح إعدادات التاريخ والوقت",
    device_info_settings_opening = "جاري فتح معلومات الجهاز",
    device_info_settings_failed = "تعذر فتح معلومات الجهاز",
    storage_settings_opening = "جاري فتح إعدادات التخزين",
    storage_settings_failed = "تعذر فتح إعدادات التخزين",
    input_method_settings_opening = "جاري فتح إعدادات لوحة المفاتيح والإدخال",
    input_method_settings_failed = "تعذر فتح إعدادات لوحة المفاتيح والإدخال",

    sim_data = "بطاقة SIM وبيانات الجوال",
    wifi = "Wi-Fi",
    bluetooth = "بلوتوث",
    sound_vibration = "الصوت والاهتزاز",
    display = "الشاشة",
    location_info = "معلومات الموقع",
    battery = "البطارية",
    storage = "التخزين",
    app_management = "إدارة التطبيقات",
    accessibility = "إمكانية الوصول",
    privacy = "الخصوصية",
    language_region = "اللغة والمنطقة",
    date_time = "التاريخ والوقت",
    keyboard_input = "لوحة المفاتيح والإدخال",
    device_info_setting = "معلومات الجهاز",
    all_settings = "جميع الإعدادات",
    shortcut_settings_title = "إعدادات الاختصارات",

    failed_open_play_store_browser = "تعذر فتح متجر Play أو المتصفح.",
    share_apk_via = "مشاركة APK عبر",
    app_cannot_be_opened = "لا يمكن فتح هذا التطبيق مباشرة.",
    failed_to_copy_apk = "فشل نسخ ملف APK: %s",
    failed_to_share_apk = "فشل مشاركة ملف APK.",
    selected_files_count = "الملفات المحددة: %d",
    no_files_selected_download = "لم يتم تحديد أي ملفات للتنزيل.",
    failed_to_create_folder = "فشل إنشاء مجلد الوجهة: %s",
    failed_to_create_zip = "فشل إنشاء ملف ZIP: %s",
    assets_zipped_to = "تم ضغط %d ملف أصول إلى: %s",
    failed_to_access_assets = "تعذر الوصول إلى الأصول لـ: %s%s",
    no_assets_found = "لم يتم العثور على ملفات في أصول التطبيق %s يمكن الوصول إليها.",
    download_selected = "تنزيل المحدد",
    assets_dialog_title_prefix = "أصول من %s",
    failed_to_open_asset = "فشل فتح الأصل: %s%s",
    select_all = "اختر الكل",

    failed_to_get_package_info = "فشل الحصول على معلومات الحزمة: %s%s",
    no_activities_found = "لم يتم العثور على أنشطة في %s",
    copy_all_activities_prompt_title = "نسخ كل الأنشطة؟",
    copy_all_activities_prompt_message = "هل تريد نسخ جميع أسماء الأنشطة إلى الحافظة؟",
    copy_all = "نسخ الكل",
    cancel = "إلغاء",
    tap_to_copy_long_press_for_all = "انقر للنسخ 1، الضغط المطول لنسخ الكل.",
    text_copied_clipboard = "تم نسخ النص إلى الحافظة.",
    failed_to_access_clipboard = "فشل الوصول إلى الحافظة.",
    activities_title = "أنشطة من %s",

    app_backed_up = "تم نسخ التطبيق '%s' احتياطياً إلى: %s",
    share_link_via = "مشاركة رابط التطبيق عبر",

    scanning_audio = "جاري مسح الصوت في %s...",
    no_audio_found = "لم يتم العثور على ملفات صوتية داخل %s بتنسيق معروف.",
    selected_audio_count = "الصوت المحدد: %d (الضغط المطول للاختيار)",
    audio_preview_error = "خطأ تشغيل الصوت (%s, %s)",
    failed_to_load_audio = "فشل تحميل الصوت: %s",
    failed_to_load_audio_debug = "فشل تحميل الصوت: %s",
    failed_to_prepare_player = "فشل إعداد المشغل: %s",
    failed_to_prepare_player_debug = "فشل إعداد المشغل: %s",
    no_audio_selected = "لم يتم تحديد صوت.",
    extracting_audio = "جاري استخراج %d ملف صوتي...",
    audio_extracted_to = "تم استخراج %d صوت. %s\nتم الحفظ في: %s",
    extract_internal_audio = "استخراج الصوت الداخلي",
    audio_file_not_found_in_apk = "لم يتم العثور على ملف صوتي في APK.",
    select_all_audio = "اختر كل الصوت",
    extract_selected = "استخراج المحدد",

    scanning_images = "جاري مسح الصور في %s...",
    no_images_found = "لم يتم العثور على ملفات صور داخل %s بتنسيق معروف.",
    selected_images_count = "الصور المحددة: %d (الضغط المطول للاختيار)",
    long_press_to_select = "الضغط المطول للاختيار/إلغاء التحديد.",
    no_images_selected = "لم يتم تحديد صور.",
    extracting_images = "جاري استخراج %d ملف صورة...",
    images_extracted_to = "تم استخراج %d صورة. %s\nتم الحفظ في: %s",
    failed_to_extract_images = "فشل استخراج الصور: %s",
    extract_internal_images = "استخراج الصور الداخلية",
    select_all_images = "اختر كل الصور",

    scanning_all_files = "جاري مسح جميع الملفات في %s...",
    no_files_found = "لم يتم العثور على ملفات داخل %s",
    selected_files_count_generic = "الملفات المحددة: %d (الضغط المطول للاختيار)",
    no_files_selected_generic = "لم يتم تحديد ملفات.",
    extracting_files = "جاري استخراج %d ملف...",
    files_extracted_to = "تم استخراج %d ملف. %s\nتم الحفظ في: %s",
    failed_to_extract_files = "فشل استخراج الملفات: %s",
    extract_all_files = "استخراج جميع الملفات",
    select_all_files = "اختر كل الملفات",

    open_app = "فتح التطبيق",
    app_info = "معلومات التطبيق",
    backup_apk = "نسخ APK احتياطي",
    share_apk_file = "مشاركة ملف APK",
    show_app_assets = "عرض أصول التطبيق",
    show_main_activity = "عرض النشاط الرئيسي",
    open_in_play_store = "فتح في متجر Play",
    share_play_store_link = "مشاركة رابط متجر Play",
    uninstall_app = "إلغاء تثبيت التطبيق",
    manage_app_title = "إدارة: %s",
    app_selected_info = "%s\nالضغط المطول للخيارات.",

    loading_app_list = "جاري تحميل قائمة التطبيقات...",
    all_apps = "جميع التطبيقات",
    installed_only = "التطبيقات المثبتة",
    system_apps = "تطبيقات النظام",
    search_hint = "البحث عن اسم التطبيق أو الحزمة...",
    installed_apps_title = "قائمة التطبيقات المثبتة",

    loading_device_info = "جاري تحميل معلومات الجهاز...",
    copy_all_info = "نسخ جميع المعلومات",
    device_info_title = "معلومات الجهاز",
    status_unknown = "غير معروف",
    charging = "شحن",
    discharging = "تفريغ",
    full = "ممتلئ",
    not_charging_status = "لا يتم الشحن (الحالة)",
    not_connected = "غير متصل",
    ac_adapter = "محول تيار متردد",
    usb = "USB",
    wireless = "لاسلكي",
    directory_not_found = "لم يتم العثور على الدليل",
    not_mounted_or_unavailable = "غير مثبت أو غير متاح",
    none = "لا شيء",
    active = "نشط",
    no_sim_card = "لا توجد بطاقة SIM",
    network_locked = "مقفلة بالشبكة",
    pin_required = "يتطلب PIN",
    puk_required = "يتطلب PUK",
    not_ready_status = "غير جاهز (%s)",
    failed_to_get_ip_address = "فشل استرداد عنوان IP",
    root_detected = "تم الكشف (جذر محتمل)",
    root_not_detected = "لم يتم الكشف",

    contact_dev = "الاتصال بالمطور (تليجرام)",
    telegram_channel = "قناة تليجرام (Jieshuo JM)",
    whatsapp_group = "مجموعة واتساب المجتمعية",
    opening_telegram_profile = "جاري فتح ملف Jibom ICO الشخصي على تليجرام...",
    opening_telegram_channel = "جاري فتح قناة Jieshuo JM على تليجرام...",
    opening_whatsapp_group = "جاري فتح مجموعة الواتساب...",
    about_developer_title = "حول المطور والمجتمع",
    developer_info_text = "تم التطوير بواسطة Jm (Jibomico)",
    back_button = "رجوع",

    view_apps = "عرض وإدارة التطبيقات",
    shortcut_settings = "إعدادات الاختصارات",
    device_info = "معلومات الجهاز",
    about_developer = "حول المطور",

    failed_count_suffix = "%d فشل.",
}

