return {
    app_title = "Android 工具套件",
    close_app = "关闭应用程序",
    language_changed_to = "语言已更改为 %s。",
    failed_to_load_language = "加载语言 %s 失败：%s",
    language_file_not_found = "未找到语言文件：%s",
    no_language_files_found = "未找到任何语言文件。",
    select_language = "选择语言",
    language_selection_dialog_title = "语言选择",
    close = "关闭",

    wifi_settings_opening = "正在打开 Wi-Fi 设置",
    wifi_settings_failed = "无法打开 Wi-Fi 设置",
    bluetooth_settings_opening = "正在打开蓝牙设置",
    bluetooth_settings_failed = "无法打开蓝牙设置",
    sound_settings_opening = "正在打开声音设置",
    sound_settings_failed = "无法打开声音设置",
    location_settings_opening = "正在打开位置设置",
    location_settings_failed = "无法打开位置设置",
    main_settings_opening = "正在打开主设置",
    main_settings_failed = "无法打开主设置",
    language_region_settings_opening = "正在打开语言和区域设置",
    language_region_settings_failed = "无法打开语言和区域设置",
    privacy_settings_opening = "正在打开隐私设置",
    privacy_settings_failed = "无法打开隐私设置",
    mobile_data_settings_opening = "正在打开移动数据设置",
    mobile_data_settings_failed = "无法打开移动数据设置",
    battery_settings_opening = "正在打开电池设置",
    battery_settings_failed = "无法打开电池设置",
    accessibility_settings_opening = "正在打开辅助功能设置",
    accessibility_settings_failed = "无法打开辅助功能设置",
    app_management_settings_opening = "正在打开应用管理",
    app_management_settings_failed = "无法打开应用管理",
    display_settings_opening = "正在打开显示设置",
    display_settings_failed = "无法打开显示设置",
    date_time_settings_opening = "正在打开日期和时间设置",
    date_time_settings_failed = "无法打开日期和时间设置",
    device_info_settings_opening = "正在打开设备信息",
    device_info_settings_failed = "无法打开设备信息",
    storage_settings_opening = "正在打开存储设置",
    storage_settings_failed = "无法打开存储设置",
    input_method_settings_opening = "正在打开键盘和输入法设置",
    input_method_settings_failed = "无法打开键盘和输入法设置",

    sim_data = "SIM 卡和移动数据",
    wifi = "Wi-Fi",
    bluetooth = "蓝牙",
    sound_vibration = "声音和振动",
    display = "显示",
    location_info = "位置信息",
    battery = "电池",
    storage = "存储",
    app_management = "应用管理",
    accessibility = "辅助功能",
    privacy = "隐私",
    language_region = "语言和区域",
    date_time = "日期和时间",
    keyboard_input = "键盘和输入法",
    device_info_setting = "设备信息",
    all_settings = "所有设置",
    shortcut_settings_title = "快捷设置",

    failed_open_play_store_browser = "无法打开 Play 商店或浏览器。",
    share_apk_via = "通过以下方式分享 APK",
    app_cannot_be_opened = "此应用无法直接打开。",
    failed_to_copy_apk = "复制 APK 失败：%s",
    failed_to_share_apk = "分享 APK 失败。",
    selected_files_count = "已选文件：%d",
    no_files_selected_download = "未选择任何文件进行下载。",
    failed_to_create_folder = "创建目标文件夹失败：%s",
    failed_to_create_zip = "创建 ZIP 文件失败：%s",
    assets_zipped_to = "%d 个资产文件已压缩到：%s",
    failed_to_access_assets = "无法访问以下资产：%s%s",
    no_assets_found = "在应用 %s 的 `assets/` 中找不到可访问的文件。",
    download_selected = "下载选中项",
    assets_dialog_title_prefix = "来自 %s 的资产",
    failed_to_open_asset = "打开资产失败：%s%s",
    select_all = "全选",

    failed_to_get_package_info = "获取包信息失败：%s%s",
    no_activities_found = "%s 中未找到任何活动",
    copy_all_activities_prompt_title = "复制所有活动？",
    copy_all_activities_prompt_message = "您想将所有活动名称复制到剪贴板吗？",
    copy_all = "复制所有",
    cancel = "取消",
    tap_to_copy_long_press_for_all = "单击复制 1 个，长按复制所有。",
    text_copied_clipboard = "文本已复制到剪贴板。",
    failed_to_access_clipboard = "无法访问剪贴板。",
    activities_title = "来自 %s 的活动",

    app_backed_up = "应用 '%s' 已备份到：%s",
    share_link_via = "通过以下方式分享应用链接",

    scanning_audio = "正在扫描 %s 中的音频...",
    no_audio_found = "%s 内部未找到已知格式的音频文件。",
    selected_audio_count = "已选音频：%d（长按选择）",
    audio_preview_error = "音频播放错误（%s，%s）",
    failed_to_load_audio = "加载音频失败：%s",
    failed_to_load_audio_debug = "加载音频失败：%s",
    failed_to_prepare_player = "准备播放器失败：%s",
    failed_to_prepare_player_debug = "准备播放器失败：%s",
    no_audio_selected = "未选择音频。",
    extracting_audio = "正在提取 %d 个音频文件...",
    audio_extracted_to = "已提取 %d 个音频。%s\n保存到：%s",
    extract_internal_audio = "提取内部音频",
    audio_file_not_found_in_apk = "未在 APK 中找到音频文件。",
    select_all_audio = "选择所有音频",
    extract_selected = "提取选中项",

    scanning_images = "正在扫描 %s 中的图像...",
    no_images_found = "%s 内部未找到已知格式的图像文件。",
    selected_images_count = "已选图像：%d（长按选择）",
    long_press_to_select = "长按选择/取消选择。",
    no_images_selected = "未选择图像。",
    extracting_images = "正在提取 %d 个图像文件...",
    images_extracted_to = "已提取 %d 个图像。%s\n保存到：%s",
    failed_to_extract_images = "提取图像失败：%s",
    extract_internal_images = "提取内部图像",
    select_all_images = "选择所有图像",

    scanning_all_files = "正在扫描 %s 中的所有文件...",
    no_files_found = "%s 内部未找到任何文件",
    selected_files_count_generic = "已选文件：%d（长按选择）",
    no_files_selected_generic = "未选择文件。",
    extracting_files = "正在提取 %d 个文件...",
    files_extracted_to = "已提取 %d 个文件。%s\n保存到：%s",
    failed_to_extract_files = "提取文件失败：%s",
    extract_all_files = "提取所有文件",
    select_all_files = "选择所有文件",

    open_app = "打开应用",
    app_info = "应用信息",
    backup_apk = "备份 APK",
    share_apk_file = "分享 APK 文件",
    show_app_assets = "显示应用资产",
    show_main_activity = "显示主活动",
    open_in_play_store = "在 Play 商店中打开",
    share_play_store_link = "分享 Play 商店链接",
    uninstall_app = "卸载应用",
    manage_app_title = "管理：%s",
    app_selected_info = "%s\n长按查看选项。",

    loading_app_list = "正在加载应用列表...",
    all_apps = "所有应用",
    installed_only = "已安装应用",
    system_apps = "系统应用",
    search_hint = "搜索应用名称或包名...",
    installed_apps_title = "已安装应用列表",

    loading_device_info = "正在加载设备信息...",
    copy_all_info = "复制所有信息",
    device_info_title = "设备信息",
    status_unknown = "未知",
    charging = "充电中",
    discharging = "放电中",
    full = "已充满",
    not_charging_status = "未充电（状态）",
    not_connected = "未连接",
    ac_adapter = "交流适配器",
    usb = "USB",
    wireless = "无线",
    directory_not_found = "目录未找到",
    not_mounted_or_unavailable = "未挂载或不可用",
    none = "无",
    active = "活动",
    no_sim_card = "无 SIM 卡",
    network_locked = "网络锁定",
    pin_required = "需要 PIN",
    puk_required = "需要 PUK",
    not_ready_status = "未就绪（%s）",
    failed_to_get_ip_address = "获取 IP 地址失败",
    root_detected = "已检测到（可能已 Root）",
    root_not_detected = "未检测到",

    contact_dev = "联系开发者（Telegram）",
    telegram_channel = "Telegram 频道 (Jieshuo JM)",
    whatsapp_group = "社区 WhatsApp 群组",
    opening_telegram_profile = "正在打开 Jibom ICO Telegram 资料...",
    opening_telegram_channel = "正在打开 Jieshuo JM Telegram 频道...",
    opening_whatsapp_group = "正在打开 WhatsApp 群组...",
    about_developer_title = "关于开发者和社区",
    developer_info_text = "由 Jm (Jibomico) 开发",
    back_button = "返回",

    view_apps = "查看和管理应用",
    shortcut_settings = "快捷设置",
    device_info = "设备信息",
    about_developer = "关于开发者",

    failed_count_suffix = "有 %d 项失败。",
}
