return {
    app_title = "Suite Utiliti Android",
    close_app = "Tutup Aplikasi",
    language_changed_to = "Bahasa ditukar kepada %s.",
    failed_to_load_language = "Gagal memuatkan bahasa %s: %s",
    language_file_not_found = "Fail bahasa tidak ditemui: %s",
    no_language_files_found = "Tiada fail bahasa ditemui.",
    select_language = "Pilih Bahasa",
    language_selection_dialog_title = "Pemilihan Bahasa",
    close = "Tutup",

    wifi_settings_opening = "Membuka tetapan Wi-Fi",
    wifi_settings_failed = "Tidak dapat membuka tetapan Wi-Fi",
    bluetooth_settings_opening = "Membuka tetapan Bluetooth",
    bluetooth_settings_failed = "Tidak dapat membuka tetapan Bluetooth",
    sound_settings_opening = "Membuka tetapan bunyi",
    sound_settings_failed = "Tidak dapat membuka tetapan bunyi",
    location_settings_opening = "Membuka tetapan lokasi",
    location_settings_failed = "Tidak dapat membuka tetapan lokasi",
    main_settings_opening = "Membuka Tetapan Utama",
    main_settings_failed = "Tidak dapat membuka Tetapan Utama",
    language_region_settings_opening = "Membuka tetapan bahasa dan rantau",
    language_region_settings_failed = "Tidak dapat membuka tetapan bahasa dan rantau",
    privacy_settings_opening = "Membuka tetapan privasi",
    privacy_settings_failed = "Tidak dapat membuka tetapan privasi",
    mobile_data_settings_opening = "Membuka tetapan data mudah alih",
    mobile_data_settings_failed = "Tidak dapat membuka tetapan data mudah alih",
    battery_settings_opening = "Membuka tetapan bateri",
    battery_settings_failed = "Tidak dapat membuka tetapan bateri",
    accessibility_settings_opening = "Membuka tetapan kebolehaksesan",
    accessibility_settings_failed = "Tidak dapat membuka tetapan kebolehaksesan",
    app_management_settings_opening = "Membuka pengurusan aplikasi",
    app_management_settings_failed = "Tidak dapat membuka pengurusan aplikasi",
    display_settings_opening = "Membuka tetapan paparan",
    display_settings_failed = "Tidak dapat membuka tetapan paparan",
    date_time_settings_opening = "Membuka tetapan tarikh & masa",
    date_time_settings_failed = "Tidak dapat membuka tetapan tarikh & masa",
    device_info_settings_opening = "Membuka info peranti",
    device_info_settings_failed = "Tidak dapat membuka info peranti",
    storage_settings_opening = "Membuka tetapan storan",
    storage_settings_failed = "Tidak dapat membuka tetapan storan",
    input_method_settings_opening = "Membuka tetapan papan kekunci & input",
    input_method_settings_failed = "Tidak dapat membuka tetapan papan kekunci & input",

    sim_data = "Kad SIM & Data Mudah Alih",
    wifi = "Wi-Fi",
    bluetooth = "Bluetooth",
    sound_vibration = "Bunyi & Getaran",
    display = "Paparan",
    location_info = "Maklumat Lokasi",
    battery = "Bateri",
    storage = "Storan",
    app_management = "Pengurusan Aplikasi",
    accessibility = "Kebolehcapaian",
    privacy = "Privasi",
    language_region = "Bahasa & Rantau",
    date_time = "Tarikh & Masa",
    keyboard_input = "Papan Kekunci & Input",
    device_info_setting = "Maklumat Peranti",
    all_settings = "Semua Tetapan",
    shortcut_settings_title = "Tetapan Pintasan",

    failed_open_play_store_browser = "Tidak dapat membuka Play Store atau pelayar.",
    share_apk_via = "Kongsi APK melalui",
    app_cannot_be_opened = "Aplikasi ini tidak dapat dibuka secara langsung.",
    failed_to_copy_apk = "Gagal menyalin APK: %s",
    failed_to_share_apk = "Gagal berkongsi APK.",
    selected_files_count = "Fail terpilih: %d",
    no_files_selected_download = "Tiada fail dipilih untuk dimuat turun.",
    failed_to_create_folder = "Gagal membuat folder destinasi: %s",
    failed_to_create_zip = "Gagal membuat fail ZIP: %s",
    assets_zipped_to = "%d fail aset telah dizip ke: %s",
    failed_to_access_assets = "Tidak dapat mengakses aset untuk: %s%s",
    no_assets_found = "Tiada fail dalam `aset/` aplikasi %s dapat diakses.",
    download_selected = "Muat Turun Terpilih",
    assets_dialog_title_prefix = "Aset dari %s",
    failed_to_open_asset = "Gagal membuka aset: %s%s",
    select_all = "Pilih Semua",

    failed_to_get_package_info = "Gagal mendapatkan maklumat pakej: %s%s",
    no_activities_found = "Tiada aktiviti ditemui dalam %s",
    copy_all_activities_prompt_title = "Salin Semua Aktiviti?",
    copy_all_activities_prompt_message = "Adakah anda mahu menyalin semua nama aktiviti ke papan keratan?",
    copy_all = "Salin Semua",
    cancel = "Batal",
    tap_to_copy_long_press_for_all = "Ketik untuk salin 1, tekan lama untuk salin semua.",
    text_copied_clipboard = "Teks disalin ke papan keratan.",
    failed_to_access_clipboard = "Gagal mengakses papan keratan.",
    activities_title = "Aktiviti dari %s",

    app_backed_up = "Aplikasi '%s' telah disandarkan ke: %s",
    share_link_via = "Kongsi pautan aplikasi melalui",

    scanning_audio = "Mengimbas audio dalam %s...",
    no_audio_found = "Tiada fail audio ditemui di dalam %s dengan format yang diketahui.",
    selected_audio_count = "Audio terpilih: %d (Tekan lama untuk memilih)",
    audio_preview_error = "Ralat main balik audio (%s, %s)",
    failed_to_load_audio = "Gagal memuatkan audio: %s",
    failed_to_load_audio_debug = "Gagal memuatkan audio: %s",
    failed_to_prepare_player = "Gagal menyediakan pemain: %s",
    failed_to_prepare_player_debug = "Gagal menyediakan pemain: %s",
    no_audio_selected = "Tiada audio dipilih.",
    extracting_audio = "Mengekstrak %d fail audio...",
    audio_extracted_to = "%d audio diekstrak. %s\nDisimpan di: %s",
    extract_internal_audio = "Ekstrak Audio Dalaman",
    audio_file_not_found_in_apk = "Fail audio tidak ditemui dalam APK.",
    select_all_audio = "Pilih Semua Audio",
    extract_selected = "Ekstrak Terpilih",

    scanning_images = "Mengimbas imej dalam %s...",
    no_images_found = "Tiada fail imej ditemui di dalam %s dengan format yang diketahui.",
    selected_images_count = "Imej terpilih: %d (Tekan lama untuk memilih)",
    long_press_to_select = "Tekan lama untuk pilih/nyahpilih.",
    no_images_selected = "Tiada imej dipilih.",
    extracting_images = "Mengekstrak %d fail imej...",
    images_extracted_to = "%d imej diekstrak. %s\nDisimpan di: %s",
    failed_to_extract_images = "Gagal mengekstrak imej: %s",
    extract_internal_images = "Ekstrak Imej Dalaman",
    select_all_images = "Pilih Semua Imej",

    scanning_all_files = "Mengimbas semua fail dalam %s...",
    no_files_found = "Tiada fail ditemui di dalam %s",
    selected_files_count_generic = "Fail terpilih: %d (Tekan lama untuk memilih)",
    no_files_selected_generic = "Tiada fail dipilih.",
    extracting_files = "Mengekstrak %d fail...",
    files_extracted_to = "%d fail diekstrak. %s\nDisimpan di: %s",
    failed_to_extract_files = "Gagal mengekstrak fail: %s",
    extract_all_files = "Ekstrak Semua Fail",
    select_all_files = "Pilih Semua Fail",

    open_app = "Buka Aplikasi",
    app_info = "Maklumat Aplikasi",
    backup_apk = "Sandarkan APK",
    share_apk_file = "Kongsi Fail APK",
    show_app_assets = "Tunjukkan Aset Aplikasi",
    show_main_activity = "Tunjukkan Aktiviti Utama",
    open_in_play_store = "Buka di Play Store",
    share_play_store_link = "Kongsi Pautan Play Store",
    uninstall_app = "Nyahpasang Aplikasi",
    manage_app_title = "Urus: %s",
    app_selected_info = "%s\nTekan lama untuk pilihan.",

    loading_app_list = "Memuatkan senarai aplikasi...",
    all_apps = "Semua Aplikasi",
    installed_only = "Aplikasi Terpasang",
    system_apps = "Aplikasi Sistem",
    search_hint = "Cari nama aplikasi atau pakej...",
    installed_apps_title = "Senarai Aplikasi Terpasang",

    loading_device_info = "Memuatkan maklumat peranti...",
    copy_all_info = "Salin Semua Maklumat",
    device_info_title = "Maklumat Peranti",
    status_unknown = "Tidak diketahui",
    charging = "Mengecas",
    discharging = "Menyahcas",
    full = "Penuh",
    not_charging_status = "Tidak mengecas (status)",
    not_connected = "Tidak disambungkan",
    ac_adapter = "Penyesuai AC",
    usb = "USB",
    wireless = "Tanpa wayar",
    directory_not_found = "Direktori tidak ditemui",
    not_mounted_or_unavailable = "Tidak dipasang atau tidak tersedia",
    none = "Tiada",
    active = "Aktif",
    no_sim_card = "Tiada kad SIM",
    network_locked = "Kunci rangkaian",
    pin_required = "PIN diperlukan",
    puk_required = "PUK diperlukan",
    not_ready_status = "Tidak Sedia (%s)",
    failed_to_get_ip_address = "Gagal mendapatkan alamat IP",
    root_detected = "Dikesan (Kemungkinan Root)",
    root_not_detected = "Tidak Dikesan",

    contact_dev = "Hubungi Pembangun (Telegram)",
    telegram_channel = "Saluran Telegram (Jieshuo JM)",
    whatsapp_group = "Kumpulan WhatsApp Komuniti",
    opening_telegram_profile = "Membuka profil Telegram Jibom ICO...",
    opening_telegram_channel = "Membuka saluran Telegram Jieshuo JM...",
    opening_whatsapp_group = "Membuka kumpulan WhatsApp...",
    about_developer_title = "Mengenai Pembangun & Komuniti",
    developer_info_text = "Dibangunkan oleh Jm (Jibomico)",
    back_button = "Kembali",

    view_apps = "Lihat & Urus Aplikasi",
    shortcut_settings = "Tetapan Pintasan",
    device_info = "Maklumat Peranti",
    about_developer = "Mengenai Pembangun",

    failed_count_suffix = "%d gagal.",
}

