return {
    app_title = "Набор утилит для Android",
    close_app = "Закрыть приложение",
    language_changed_to = "Язык изменен на %s.",
    failed_to_load_language = "Не удалось загрузить язык %s: %s",
    language_file_not_found = "Файл языка не найден: %s",
    no_language_files_found = "Файлы языка не найдены.",
    select_language = "Выбрать язык",
    language_selection_dialog_title = "Выбор языка",
    close = "Закрыть",

    wifi_settings_opening = "Открытие настроек Wi-Fi",
    wifi_settings_failed = "Невозможно открыть настройки Wi-Fi",
    bluetooth_settings_opening = "Открытие настроек Bluetooth",
    bluetooth_settings_failed = "Невозможно открыть настройки Bluetooth",
    sound_settings_opening = "Открытие настроек звука",
    sound_settings_failed = "Невозможно открыть настройки звука",
    location_settings_opening = "Открытие настроек местоположения",
    location_settings_failed = "Невозможно открыть настройки местоположения",
    main_settings_opening = "Открытие основных настроек",
    main_settings_failed = "Невозможно открыть основные настройки",
    language_region_settings_opening = "Открытие настроек языка и региона",
    language_region_settings_failed = "Невозможно открыть настройки языка и региона",
    privacy_settings_opening = "Открытие настроек конфиденциальности",
    privacy_settings_failed = "Невозможно открыть настройки конфиденциальности",
    mobile_data_settings_opening = "Открытие настроек мобильных данных",
    mobile_data_settings_failed = "Невозможно открыть настройки мобильных данных",
    battery_settings_opening = "Открытие настроек батареи",
    battery_settings_failed = "Невозможно открыть настройки батареи",
    accessibility_settings_opening = "Открытие настроек доступности",
    accessibility_settings_failed = "Невозможно открыть настройки доступности",
    app_management_settings_opening = "Открытие управления приложениями",
    app_management_settings_failed = "Невозможно открыть управление приложениями",
    display_settings_opening = "Открытие настроек дисплея",
    display_settings_failed = "Невозможно открыть настройки дисплея",
    date_time_settings_opening = "Открытие настроек даты и времени",
    date_time_settings_failed = "Невозможно открыть настройки даты и времени",
    device_info_settings_opening = "Открытие информации об устройстве",
    device_info_settings_failed = "Невозможно открыть информацию об устройстве",
    storage_settings_opening = "Открытие настроек хранилища",
    storage_settings_failed = "Невозможно открыть настройки хранилища",
    input_method_settings_opening = "Открытие настроек клавиатуры и ввода",
    input_method_settings_failed = "Невозможно открыть настройки клавиатуры и ввода",

    sim_data = "SIM-карта и мобильные данные",
    wifi = "Wi-Fi",
    bluetooth = "Bluetooth",
    sound_vibration = "Звук и вибрация",
    display = "Дисплей",
    location_info = "Информация о местоположении",
    battery = "Батарея",
    storage = "Хранилище",
    app_management = "Управление приложениями",
    accessibility = "Доступность",
    privacy = "Конфиденциальность",
    language_region = "Язык и регион",
    date_time = "Дата и время",
    keyboard_input = "Клавиатура и ввод",
    device_info_setting = "Информация об устройстве",
    all_settings = "Все настройки",
    shortcut_settings_title = "Настройки быстрого доступа",

    failed_open_play_store_browser = "Не удалось открыть Play Маркет или браузер.",
    share_apk_via = "Поделиться APK через",
    app_cannot_be_opened = "Это приложение не может быть открыто напрямую.",
    failed_to_copy_apk = "Не удалось скопировать APK: %s",
    failed_to_share_apk = "Не удалось поделиться APK.",
    selected_files_count = "Выбранные файлы: %d",
    no_files_selected_download = "Файлы для загрузки не выбраны.",
    failed_to_create_folder = "Не удалось создать папку назначения: %s",
    failed_to_create_zip = "Не удалось создать ZIP-файл: %s",
    assets_zipped_to = "%d файлов ресурсов были заархивированы в: %s",
    failed_to_access_assets = "Не удалось получить доступ к ресурсам для: %s%s",
    no_assets_found = "Не найдено доступных файлов в 'assets/' приложения %s.",
    download_selected = "Загрузить выбранное",
    assets_dialog_title_prefix = "Ресурсы из %s",
    failed_to_open_asset = "Не удалось открыть ресурс: %s%s",
    select_all = "Выбрать все",

    failed_to_get_package_info = "Не удалось получить информацию о пакете: %s%s",
    no_activities_found = "Активность не найдена в %s",
    copy_all_activities_prompt_title = "Скопировать все активности?",
    copy_all_activities_prompt_message = "Вы хотите скопировать все имена активностей в буфер обмена?",
    copy_all = "Скопировать все",
    cancel = "Отмена",
    tap_to_copy_long_press_for_all = "Нажмите, чтобы скопировать 1, долго нажмите, чтобы скопировать все.",
    text_copied_clipboard = "Текст скопирован в буфер обмена.",
    failed_to_access_clipboard = "Не удалось получить доступ к буферу обмена.",
    activities_title = "Активности из %s",

    app_backed_up = "Приложение '%s' было скопировано в: %s",
    share_link_via = "Поделиться ссылкой на приложение через",

    scanning_audio = "Сканирование аудио в %s...",
    no_audio_found = "Не найдено аудиофайлов внутри %s в известном формате.",
    selected_audio_count = "Выбранное аудио: %d (Долгое нажатие для выбора)",
    audio_preview_error = "Ошибка воспроизведения аудио (%s, %s)",
    failed_to_load_audio = "Не удалось загрузить аудио: %s",
    failed_to_load_audio_debug = "Не удалось загрузить аудио: %s",
    failed_to_prepare_player = "Не удалось подготовить плеер: %s",
    failed_to_prepare_player_debug = "Не удалось подготовить плеер: %s",
    no_audio_selected = "Аудио не выбрано.",
    extracting_audio = "Извлечение %d аудиофайлов...",
    audio_extracted_to = "%d аудио извлечено. %s\nСохранено в: %s",
    extract_internal_audio = "Извлечь внутреннее аудио",
    audio_file_not_found_in_apk = "Аудиофайл не найден в APK.",
    select_all_audio = "Выбрать все аудио",
    extract_selected = "Извлечь выбранное",

    scanning_images = "Сканирование изображений в %s...",
    no_images_found = "Не найдено файлов изображений внутри %s в известном формате.",
    selected_images_count = "Выбранные изображения: %d (Долгое нажатие для выбора)",
    long_press_to_select = "Долгое нажатие для выбора/снятия выбора.",
    no_images_selected = "Изображения не выбраны.",
    extracting_images = "Извлечение %d файлов изображений...",
    images_extracted_to = "%d изображений извлечено. %s\nСохранено в: %s",
    failed_to_extract_images = "Не удалось извлечь изображения: %s",
    extract_internal_images = "Извлечь внутренние изображения",
    select_all_images = "Выбрать все изображения",

    scanning_all_files = "Сканирование всех файлов в %s...",
    no_files_found = "Файлы не найдены внутри %s",
    selected_files_count_generic = "Выбранные файлы: %d (Долгое нажатие для выбора)",
    no_files_selected_generic = "Файлы не выбраны.",
    extracting_files = "Извлечение %d файлов...",
    files_extracted_to = "%d файлов извлечено. %s\nСохранено в: %s",
    failed_to_extract_files = "Не удалось извлечь файлы: %s",
    extract_all_files = "Извлечь все файлы",
    select_all_files = "Выбрать все файлы",

    open_app = "Открыть приложение",
    app_info = "Информация о приложении",
    backup_apk = "Создать резервную копию APK",
    share_apk_file = "Поделиться файлом APK",
    show_app_assets = "Показать ресурсы приложения",
    show_main_activity = "Показать основную активность",
    open_in_play_store = "Открыть в Play Маркете",
    share_play_store_link = "Поделиться ссылкой на Play Маркет",
    uninstall_app = "Удалить приложение",
    manage_app_title = "Управление: %s",
    app_selected_info = "%s\nДолгое нажатие для опций.",

    loading_app_list = "Загрузка списка приложений...",
    all_apps = "Все приложения",
    installed_only = "Установленные приложения",
    system_apps = "Системные приложения",
    search_hint = "Поиск по названию приложения или пакету...",
    installed_apps_title = "Список установленных приложений",

    loading_device_info = "Загрузка информации об устройстве...",
    copy_all_info = "Скопировать всю информацию",
    device_info_title = "Информация об устройстве",
    status_unknown = "Неизвестно",
    charging = "Зарядка",
    discharging = "Разрядка",
    full = "Полный",
    not_charging_status = "Не заряжается (статус)",
    not_connected = "Не подключено",
    ac_adapter = "Адаптер переменного тока",
    usb = "USB",
    wireless = "Беспроводной",
    directory_not_found = "Каталог не найден",
    not_mounted_or_unavailable = "Не смонтировано или недоступно",
    none = "Нет",
    active = "Активно",
    no_sim_card = "Нет SIM-карты",
    network_locked = "Сетевая блокировка",
    pin_required = "Требуется PIN",
    puk_required = "Требуется PUK",
    not_ready_status = "Не готово (%s)",
    failed_to_get_ip_address = "Не удалось получить IP-адрес",
    root_detected = "Обнаружено (возможно, Root)",
    root_not_detected = "Не обнаружено",

    contact_dev = "Связаться с разработчиком (Telegram)",
    telegram_channel = "Telegram-канал (Jieshuo JM)",
    whatsapp_group = "Сообщество WhatsApp-группа",
    opening_telegram_profile = "Открытие профиля Jibom ICO в Telegram...",
    opening_telegram_channel = "Открытие Telegram-канала Jieshuo JM...",
    opening_whatsapp_group = "Открытие группы WhatsApp...",
    about_developer_title = "О разработчике и сообществе",
    developer_info_text = "Разработано Jm (Jibomico)",
    back_button = "Назад",

    view_apps = "Просмотр и управление приложениями",
    shortcut_settings = "Настройки быстрого доступа",
    device_info = "Информация об устройстве",
    about_developer = "О разработчике",

    failed_count_suffix = "%d сбоев.",
}

