return {
    app_title = "Suite de Utilidades de Android",
    close_app = "Cerrar Aplicación",
    language_changed_to = "Idioma cambiado a %s.",
    failed_to_load_language = "Error al cargar el idioma %s: %s",
    language_file_not_found = "Archivo de idioma no encontrado: %s",
    no_language_files_found = "No se encontraron archivos de idioma.",
    select_language = "Seleccionar Idioma",
    language_selection_dialog_title = "Selección de Idioma",
    close = "Cerrar",

    wifi_settings_opening = "Abriendo ajustes de Wi-Fi",
    wifi_settings_failed = "No se pueden abrir los ajustes de Wi-Fi",
    bluetooth_settings_opening = "Abriendo ajustes de Bluetooth",
    bluetooth_settings_failed = "No se pueden abrir los ajustes de Bluetooth",
    sound_settings_opening = "Abriendo ajustes de sonido",
    sound_settings_failed = "No se pueden abrir los ajustes de sonido",
    location_settings_opening = "Abriendo ajustes de ubicación",
    location_settings_failed = "No se pueden abrir los ajustes de ubicación",
    main_settings_opening = "Abriendo Ajustes Principales",
    main_settings_failed = "No se pueden abrir los Ajustes Principales",
    language_region_settings_opening = "Abriendo ajustes de idioma y región",
    language_region_settings_failed = "No se pueden abrir los ajustes de idioma y región",
    privacy_settings_opening = "Abriendo ajustes de privacidad",
    privacy_settings_failed = "No se pueden abrir los ajustes de privacidad",
    mobile_data_settings_opening = "Abriendo ajustes de datos móviles",
    mobile_data_settings_failed = "No se pueden abrir los ajustes de datos móviles",
    battery_settings_opening = "Abriendo ajustes de batería",
    battery_settings_failed = "No se pueden abrir los ajustes de batería",
    accessibility_settings_opening = "Abriendo ajustes de accesibilidad",
    accessibility_settings_failed = "No se pueden abrir los ajustes de accesibilidad",
    app_management_settings_opening = "Abriendo gestión de aplicaciones",
    app_management_settings_failed = "No se puede abrir la gestión de aplicaciones",
    display_settings_opening = "Abriendo ajustes de pantalla",
    display_settings_failed = "No se pueden abrir los ajustes de pantalla",
    date_time_settings_opening = "Abriendo ajustes de fecha y hora",
    date_time_settings_failed = "No se pueden abrir los ajustes de fecha y hora",
    device_info_settings_opening = "Abriendo información del dispositivo",
    device_info_settings_failed = "No se puede abrir la información del dispositivo",
    storage_settings_opening = "Abriendo ajustes de almacenamiento",
    storage_settings_failed = "No se pueden abrir los ajustes de almacenamiento",
    input_method_settings_opening = "Abriendo ajustes de teclado e entrada",
    input_method_settings_failed = "No se pueden abrir los ajustes de teclado e entrada",

    sim_data = "Tarjeta SIM y Datos Móviles",
    wifi = "Wi-Fi",
    bluetooth = "Bluetooth",
    sound_vibration = "Sonido y Vibración",
    display = "Pantalla",
    location_info = "Información de Ubicación",
    battery = "Batería",
    storage = "Almacenamiento",
    app_management = "Gestión de Aplicaciones",
    accessibility = "Accesibilidad",
    privacy = "Privacidad",
    language_region = "Idioma y Región",
    date_time = "Fecha y Hora",
    keyboard_input = "Teclado e Entrada",
    device_info_setting = "Información del Dispositivo",
    all_settings = "Todos los Ajustes",
    shortcut_settings_title = "Ajustes Rápidos",

    failed_open_play_store_browser = "No se puede abrir Play Store o el navegador.",
    share_apk_via = "Compartir APK vía",
    app_cannot_be_opened = "Esta aplicación no se puede abrir directamente.",
    failed_to_copy_apk = "Error al copiar el APK: %s",
    failed_to_share_apk = "Error al compartir el APK.",
    selected_files_count = "Archivos seleccionados: %d",
    no_files_selected_download = "No se seleccionaron archivos para descargar.",
    failed_to_create_folder = "Error al crear la carpeta de destino: %s",
    failed_to_create_zip = "Error al crear el archivo ZIP: %s",
    assets_zipped_to = "%d archivos de activos se han comprimido en: %s",
    failed_to_access_assets = "No se puede acceder a los activos para: %s%s",
    no_assets_found = "No se encontraron archivos en `assets/` de la aplicación %s a los que se pudiera acceder.",
    download_selected = "Descargar Seleccionados",
    assets_dialog_title_prefix = "Activos de %s",
    failed_to_open_asset = "Error al abrir el activo: %s%s",
    select_all = "Seleccionar Todo",

    failed_to_get_package_info = "Error al obtener información del paquete: %s%s",
    no_activities_found = "No se encontraron actividades en %s",
    copy_all_activities_prompt_title = "¿Copiar todas las actividades?",
    copy_all_activities_prompt_message = "¿Desea copiar todos los nombres de actividad al portapapeles?",
    copy_all = "Copiar todo",
    cancel = "Cancelar",
    tap_to_copy_long_press_for_all = "Toca para copiar 1, mantén presionado para copiar todos.",
    text_copied_clipboard = "Texto copiado al portapapeles.",
    failed_to_access_clipboard = "Error al acceder al portapapeles.",
    activities_title = "Actividades de %s",

    app_backed_up = "La aplicación '%s' ha sido respaldada en: %s",
    share_link_via = "Compartir enlace de la aplicación a través de",

    scanning_audio = "Escaneando audio en %s...",
    no_audio_found = "No se encontraron archivos de audio dentro de %s con un formato conocido.",
    selected_audio_count = "Audio seleccionado: %d (Mantén presionado para seleccionar)",
    audio_preview_error = "Error de reproducción de audio (%s, %s)",
    failed_to_load_audio = "Error al cargar el audio: %s",
    failed_to_load_audio_debug = "Error al cargar el audio: %s",
    failed_to_prepare_player = "Error al preparar el reproductor: %s",
    failed_to_prepare_player_debug = "Error al preparar el reproductor: %s",
    no_audio_selected = "No se seleccionó audio.",
    extracting_audio = "Extrayendo %d archivos de audio...",
    audio_extracted_to = "%d audios extraídos. %s\nGuardado en: %s",
    extract_internal_audio = "Extraer Audio Interno",
    audio_file_not_found_in_apk = "Archivo de audio no encontrado en el APK.",
    select_all_audio = "Seleccionar Todo el Audio",
    extract_selected = "Extraer Seleccionados",

    scanning_images = "Escaneando imágenes en %s...",
    no_images_found = "No se encontraron archivos de imagen dentro de %s con un formato conocido.",
    selected_images_count = "Imágenes seleccionadas: %d (Mantén presionado para seleccionar)",
    long_press_to_select = "Mantén presionado para seleccionar/deseleccionar.",
    no_images_selected = "No se seleccionaron imágenes.",
    extracting_images = "Extrayendo %d archivos de imagen...",
    images_extracted_to = "%d imágenes extraídas. %s\nGuardado en: %s",
    failed_to_extract_images = "Error al extraer imágenes: %s",
    extract_internal_images = "Extraer Imágenes Internas",
    select_all_images = "Seleccionar Todas las Imágenes",

    scanning_all_files = "Escaneando todos los archivos en %s...",
    no_files_found = "No se encontraron archivos dentro de %s",
    selected_files_count_generic = "Archivos seleccionados: %d (Mantén presionado para seleccionar)",
    no_files_selected_generic = "No se seleccionaron archivos.",
    extracting_files = "Extrayendo %d archivos...",
    files_extracted_to = "%d archivos extraídos. %s\nGuardado en: %s",
    failed_to_extract_files = "Error al extraer archivos: %s",
    extract_all_files = "Extraer Todos los Archivos",
    select_all_files = "Seleccionar Todos los Archivos",

    open_app = "Abrir Aplicación",
    app_info = "Información de la Aplicación",
    backup_apk = "Hacer Copia de Seguridad del APK",
    share_apk_file = "Compartir Archivo APK",
    show_app_assets = "Mostrar Activos de la Aplicación",
    show_main_activity = "Mostrar Actividad Principal",
    open_in_play_store = "Abrir en Play Store",
    share_play_store_link = "Compartir Enlace de Play Store",
    uninstall_app = "Desinstalar Aplicación",
    manage_app_title = "Gestionar: %s",
    app_selected_info = "%s\nMantén presionado para opciones.",

    loading_app_list = "Cargando lista de aplicaciones...",
    all_apps = "Todas las Aplicaciones",
    installed_only = "Aplicaciones Instaladas",
    system_apps = "Aplicaciones del Sistema",
    search_hint = "Buscar nombre de aplicación o paquete...",
    installed_apps_title = "Lista de Aplicaciones Instaladas",

    loading_device_info = "Cargando información del dispositivo...",
    copy_all_info = "Copiar Toda la Información",
    device_info_title = "Información del Dispositivo",
    status_unknown = "Desconocido",
    charging = "Cargando",
    discharging = "Descargando",
    full = "Completo",
    not_charging_status = "No cargando (estado)",
    not_connected = "No conectado",
    ac_adapter = "Adaptador de CA",
    usb = "USB",
    wireless = "Inalámbrico",
    directory_not_found = "Directorio no encontrado",
    not_mounted_or_unavailable = "No montado o no disponible",
    none = "Ninguno",
    active = "Activo",
    no_sim_card = "No hay tarjeta SIM",
    network_locked = "Bloqueado por red",
    pin_required = "PIN requerido",
    puk_required = "PUK requerido",
    not_ready_status = "No listo (%s)",
    failed_to_get_ip_address = "Error al recuperar la dirección IP",
    root_detected = "Detectado (Posiblemente Rooteado)",
    root_not_detected = "No detectado",

    contact_dev = "Contactar al Desarrollador (Telegram)",
    telegram_channel = "Canal de Telegram (Jieshuo JM)",
    whatsapp_group = "Grupo de WhatsApp de la Comunidad",
    opening_telegram_profile = "Abriendo perfil de Telegram de Jibom ICO...",
    opening_telegram_channel = "Abriendo canal de Telegram de Jieshuo JM...",
    opening_whatsapp_group = "Abriendo grupo de WhatsApp...",
    about_developer_title = "Acerca del Desarrollador y la Comunidad",
    developer_info_text = "Desarrollado por Jm (Jibomico)",
    back_button = "Volver",

    view_apps = "Ver y Gestionar Aplicaciones",
    shortcut_settings = "Ajustes Rápidos",
    device_info = "Información del Dispositivo",
    about_developer = "Acerca del Desarrollador",

    failed_count_suffix = "%d falló.",
}

